<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.system.SzOut" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.organize.SzLogin" %>
<%@ page import="net.sz600.organize.SzLoginInfo" %>
<%@ page import="net.sz600.organize.SzUser" %>
<%@ page import="net.sz600.organize.SzUserInfo" %>
<%@ include file="/sessionInfo.jsp"%>
<form name="formHidden" method="post">
</form>
<%
    //2012-02-27增加，更新
    String DLMM1 = request.getParameter("DLMM1");
    if (DLMM1 == null) {
	DLMM1 = "";
    }
    SzLogin szLogin = new SzLogin();
    boolean flag = false;
    String sUrl = "index.jsp";
    String sMessage = "";

    flag = szLogin.updatePassword(szDLZH_SESSION, DLMM1);
    sMessage = SzOut.getMessage();

    if (flag) {
	 //2012-02-27增加，更新
	 session.setAttribute("SzDLMM", DLMM1);

        out.println(SzPageHelp.jsAlert("操作成功"));
        //out.println(SzPageHelp.jsGoUrl(sUrl));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }

%>
